### Method

# Camel DataCache clear

since: 3.2

#### Declaration [src]

    void
    camel_data_cache_clear (
      CamelDataCache* cdc,
      const gchar* path
    )

#### Description [src]

Clear cache’s content in `path`.

Available since: 3.2

#### Parameters

`path`

  Type: `const gchar*`

  Path to the (sub) cache the item exists in.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.